.home { width: 100%; min-height: 581px; overflow: hidden; background: rgba(255,255,255,0.7); padding: 20px 5px; margin-top: -160px;    margin-bottom:40px; border-radius: 0px; box-shadow: 1px 1px 12px #555;  }
.home-top { width: 100%; height: 200px; /*background: #9F5DA5;*/  }
.home-logo { width: 150px !important;  }
.carousel-control.left { background: transparent !important;  }
.carousel-control.right { background: transparent !important;  }
.nav-pills>li.active>a, .nav-pills>li.active>a:hover { background: #9F5DA5 !important; }
.home-footer { width: 100%; height: 80px; background: #9F5DA5;  text-align: center; color: white; padding-top: 5px;   }
body { background-image: url('images/bg.jpg'); background-size: contain; background-attachment: fixed;  }











